Jump to content

vista sp1 & vlite


XtremeMaC
 Share

Recommended Posts

I just had to write this:

Windows Vista Service Pack 1 is not available for installation from Windows Update and is not offered by AutomaticUpdates

Cause 7

You used the third-party program vLite to configure the system, and you may have removed required system components that have to be available for Windows Vista SP1 to be installed.

or more information, visit the following vLite Web site:

http://www.vlite.net

Microsoft provides third-party contact information to help you find technical support. This contact information may change without notice. Microsoft does not guarantee the accuracy of this third-party contact information.

whereas its good vlite's referenced by MS, be aware that unless u download the whole sp1 434.5MB, u might not see sp1 on windows update!! 

sp1 download main page: http://www.microsoft.com/downloads/details...;displaylang=en

sp1 download direct link: http://download.microsoft.com/download/3/a...0-X86-wave0.exe

ow and these are avaliable for 5 languages, check the main page..

and here's Nuhi's response on the subject. http://www.vlite.net/servicepack.html

(sorry if this was mentioned b4, i had not seen it)

not that i have any interest in vista. sorry i love my xp

Edited by XtremeMaC
Link to comment
Share on other sites


Yeah it is all fine, I talked to the SP1 team while we agreed on this lock, it is to prevent multiple failed SP1 installs by autoupdate for those who removed components.

Link to comment
Share on other sites

good point. just mentioning so that ppl won't get dissapointed after vlite'ing. (lol new english verb ;) )

btw not being able to integrate sp1 plainly sucks. i don't understand this.

anyways nuhi great job!! I hope ms realizes this potential of yours and allows u to get more insider news and other stuff from MS so that u can better & easly build future builds.. maybe some day vlite (*lite) will come integrated to os

thanks

Link to comment
Share on other sites

I think you did not read that link.

I removed components with my vLite installation.

If you don't want to format and reinstall Vista from scratch, I solved this problem with previous SP1 RC, without need to reinstall all programs and settings as follows:

- uninstall old sp1 beta or rc, if any

- reinstall vista from Windows (insert the cd, go to Setup.exe - if autorun is disabled - and click it and choose "update")

- after restart, go to WU: SP1 should be available now

Link to comment
Share on other sites

  • 4 weeks later...

today when i use vlite 1.1.6 RC integrate with Windows6.0-KB936330-X86-wave1

it appeared an error:CabLib Extract ERROR while extracting files from cabinet archive:

Failure writing to target file

Edited by gdh
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...